Bug 1308299 - rpm_check_debug vs depsolve
rpm_check_debug vs depsolve
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-updatesd (Show other bugs)
5.11
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 23:31 EST by ollyonearth
Modified: 2017-04-18 18:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-18 18:02:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ollyonearth 2016-02-13 23:31:13 EST
Description of problem: Yum update produced the following error


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by hue-pig-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-pig-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by parquet-1.2.5-1.cdh4.5.0.p0.17.el6.noarch
rpmlib(PayloadIsXz) is needed by parquet-1.2.5-1.cdh4.5.0.p0.17.el6.noarch
rpmlib(FileDigests) is needed by parquet-format-1.0.0-1.cdh4.5.0.p0.20.el6.noarch
rpmlib(PayloadIsXz) is needed by parquet-format-1.0.0-1.cdh4.5.0.p0.20.el6.noarch
rpmlib(FileDigests) is needed by zookeeper-3.4.5+24-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(PayloadIsXz) is needed by zookeeper-3.4.5+24-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(FileDigests) is needed by sqoop-1.4.3+81-1.cdh4.5.0.p0.16.el6.noarch
rpmlib(PayloadIsXz) is needed by sqoop-1.4.3+81-1.cdh4.5.0.p0.16.el6.noarch
rpmlib(FileDigests) is needed by hue-jobbrowser-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-jobbrowser-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-help-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-help-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by webhcat-0.5.0+14-1.cdh4.5.0.p0.14.el6.noarch
rpmlib(PayloadIsXz) is needed by webhcat-0.5.0+14-1.cdh4.5.0.p0.14.el6.noarch
rpmlib(FileDigests) is needed by oozie-3.3.2+97-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(PayloadIsXz) is needed by oozie-3.3.2+97-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(FileDigests) is needed by hue-useradmin-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-useradmin-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-beeswax-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-beeswax-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by sqoop2-client-1.99.2+98-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(PayloadIsXz) is needed by sqoop2-client-1.99.2+98-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(FileDigests) is needed by hue-filebrowser-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-filebrowser-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hive-jdbc-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(PayloadIsXz) is needed by hive-jdbc-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(FileDigests) is needed by hue-shell-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-shell-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-jobsub-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-jobsub-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-sqoop-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-sqoop-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hbase-0.94.6+165-1.cdh4.5.0.p0.21.el6.x86_64
rpmlib(PayloadIsXz) is needed by hbase-0.94.6+165-1.cdh4.5.0.p0.21.el6.x86_64
rpmlib(FileDigests) is needed by hue-about-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-about-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by bigtop-utils-0.6.0+186-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(PayloadIsXz) is needed by bigtop-utils-0.6.0+186-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(FileDigests) is needed by hue-search-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-search-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by sqoop2-1.99.2+98-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(PayloadIsXz) is needed by sqoop2-1.99.2+98-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(FileDigests) is needed by hue-hbase-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-hbase-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-metastore-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-metastore-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-plugins-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-plugins-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hcatalog-0.5.0+14-1.cdh4.5.0.p0.14.el6.noarch
rpmlib(PayloadIsXz) is needed by hcatalog-0.5.0+14-1.cdh4.5.0.p0.14.el6.noarch
rpmlib(FileDigests) is needed by bigtop-tomcat-6.0.37-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(PayloadIsXz) is needed by bigtop-tomcat-6.0.37-1.cdh4.5.0.p0.23.el6.noarch
rpmlib(FileDigests) is needed by hue-impala-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-impala-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hive-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(PayloadIsXz) is needed by hive-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(FileDigests) is needed by pig-0.11.0+36-1.cdh4.5.0.p0.21.el6.noarch
rpmlib(PayloadIsXz) is needed by pig-0.11.0+36-1.cdh4.5.0.p0.21.el6.noarch
rpmlib(FileDigests) is needed by oozie-client-3.3.2+97-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(PayloadIsXz) is needed by oozie-client-3.3.2+97-1.cdh4.5.0.p0.19.el6.noarch
rpmlib(FileDigests) is needed by flume-ng-1.4.0+56-1.cdh4.5.0.p0.16.el6.noarch
rpmlib(PayloadIsXz) is needed by flume-ng-1.4.0+56-1.cdh4.5.0.p0.16.el6.noarch
rpmlib(FileDigests) is needed by hive-hbase-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(PayloadIsXz) is needed by hive-hbase-0.10.0+214-1.cdh4.5.0.p0.25.el6.noarch
rpmlib(FileDigests) is needed by hue-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-oozie-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-oozie-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by cloudera-manager-daemons-4.8.0-1.cm480.p0.50.el6.x86_64
rpmlib(PayloadIsXz) is needed by cloudera-manager-daemons-4.8.0-1.cm480.p0.50.el6.x86_64
rpmlib(FileDigests) is needed by hue-common-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-common-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by hue-proxy-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(PayloadIsXz) is needed by hue-proxy-2.5.0+182-1.cdh4.5.0.p0.26.el6.x86_64
rpmlib(FileDigests) is needed by bigtop-jsvc-1.0.10-1.cdh4.5.0.p0.23.el6.x86_64
rpmlib(PayloadIsXz) is needed by bigtop-jsvc-1.0.10-1.cdh4.5.0.p0.23.el6.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
Comment 1 Chris Williams 2017-04-18 18:02:15 EDT
Red Hat Enterprise Linux 5 shipped it's last minor release, 5.11, on September 14th, 2014. On March 31st, 2017 RHEL 5 exited Production Phase 3 and entered Extended Life Phase. For RHEL releases in the Extended Life Phase, Red Hat  will provide limited ongoing technical support. No bug fixes, security fixes, hardware enablement or root-cause analysis will be available during this phase, and support will be provided on existing installations only.  If the customer purchases the Extended Life-cycle Support (ELS), certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release will be provided.  For more details please consult the Red Hat Enterprise Linux Life Cycle Page:
https://access.redhat.com/support/policy/updates/errata

This BZ does not appear to meet ELS criteria so is being closed WONTFIX. If this BZ is critical for your environment and you have an Extended Life-cycle Support Add-on entitlement, please open a case in the Red Hat Customer Portal, https://access.redhat.com ,provide a thorough business justification and ask that the BZ be re-opened for consideration of an errata. Please note, only certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release can be considered.

Note You need to log in before you can comment on or make changes to this bug.